# eshadoi

draw shadow image of a matrix

#### Synopsis

[x,colorMapNew]=eshadoi(matrix[,colorMap])

#### Parameter(s)

matrix :

matrix for image

each value of the matrix is a row index of the colormap

colorMap :

define own colormap

x :

shadow image matrix

colorMapNew :

colormap of x

special case of return parameters

if the return parameters are used then no output

#### Global Parameter(s)

- eImageDefaultColorMap

Close